Subject: [Venue-selection] Hiroshima

From: Ted Hardie <[email-masked]>
Date: Mon, 6 Jul 2020 08:27:40 -0700

I attended IETF 76, the previous IETF in Hiroshima, and I found the venue
to be conducive to a good meeting.  It was, at the time, slightly more
difficult to reach than Yokohama (which hosted other IETFs) because it
required either a change of airports or a fairly long train journey.  Since
that time, Haneda airport has taken a larger share of international flights
to Japan; that should eliminate the need to change airports for those who
wish to avoid the train journey.

regards,

Ted Hardie